Prelazak na Joomlu 3.1

Pošto Joomla 3.1. ima mogućnost tagiranja članaka i kategorija, prešao bih s Joomle 2.5. na Joomlu 3.
E sad, kada napravim upgrade ne želi mi otvoriti stranicu, već javlja da imam problema s templateom?
U pojedinostima templatea piše da je kompaktibilan s Joomlom 3 stoga ne znam gdje je problem?

Ovo je greška koju prijavljuje nakon upgrade-a:

[HTML]Warning: require_once(/home/postovic/public_html/hororvizija.net/templates/jsn_epic_freeDSincludesDSlibDSjsn_utils.php) [function.require-once]: failed to open stream: No such file or directory in /home/postovic/public_html/mojastranica.net/templates/jsn_epic_free/index.php on line 15

Fatal error: require_once() [function.require]: Failed opening required ‘/home/postovic/public_html/hororvizija.net/templates/jsn_epic_freeDSincludesDSlibDSjsn_utils.php’ (include_path=’.:/usr/lib/php’) in /home/postovic/public_html/mojastranica.net/templates/jsn_epic_free/[/HTML]

Zna li netko u čemu je problem? Hvala puno.

Templati za 2 i 2.5 so malo drugačniji. Najbolje da malo pogooglaš tvoj problem :slight_smile:


Copyright © 2022 WM Forum - AboutContact